/*     499795 : 셀 설정      */
.cell_option__499795__ {display:table;width:100%}
.cell_option__499795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__499795__ {padding:28px;border-top:2px solid #1d2c65;}
}

@media (min-width:1024px){
	.col__499795__ {padding:45px;border-top:3px solid #1d2c65;}
}

/*     499805 : 장문 텍스트      */
.textarea__499805__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__499805__ p {font-size:26px}
}

/*     499815 : BLANK 컨텐츠      */
.blank__499815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__499815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499815__ {height:15px}
}

/*     499825 : 표 2.0      */
.table__499825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__499825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__499825__ * {box-sizing:border-box}
.table__499825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__499825__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__499825__ td.empty__499825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__499825__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__499825__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__499825__ > .table_inner {width:px}
}

/*     499835 : BLANK 컨텐츠      */
.blank__499835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__499835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499835__ {height:35px}
}

/*     499845 : 장문 텍스트      */
.textarea__499845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__499845__ p {font-size:20px}
}

/*     499855 : BLANK 컨텐츠      */
.blank__499855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__499855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499855__ {height:35px}
}

/*     499865 : 이미지 리스트 (타일형)      */
.img_tile__499865__ {overflow:hidden}
.img_tile__499865__ .img_inner {margin:0 -10px}
.img_tile__499865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__499865__ * {box-sizing:border-box}
.img_tile__499865__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__499865__ .item a {display:inline-block;padding:5px 8px;margin-top:10px;border-radius:25px;background:#1d2c65;font-weight:bold;font-size:15px;color:#ffffff}
.img_tile__499865__ .figure {display:block}
.img_tile__499865__ .figure img {vertical-align:top}
.img_tile__499865__ .caption {display:block;margin-top:10px}
.img_tile__499865__ .caption > span {display:block}
.img_tile__499865__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__499865__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__499865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__499865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__499865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__499865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__499865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__499865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__499865__ .item {width:100%}
.col_m_2__499865__ .item {width:50%}
.col_m_3__499865__ .item {width:33.3333%}
.col_m_4__499865__ .item {width:25%}
.col_m_1__499865__ .item,
.col_m_2__499865__ .item2n,
.col_m_3__499865__ .item3n,
.col_m_4__499865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__499865__ .item,
	.col_m_2__499865__ .item2n,
	.col_m_3__499865__ .item3n,
	.col_m_4__499865__ .item4n {clear:none}

	.col_t_1__499865__ .item {width:100%}
	.col_t_2__499865__ .item {width:50%}
	.col_t_3__499865__ .item {width:33.3333%}
	.col_t_4__499865__ .item {width:25%}
	.col_t_5__499865__ .item {width:20%}
	.col_t_6__499865__ .item {width:16.6666%}
	.col_t_1__499865__ .item,
	.col_t_2__499865__ .item2n,
	.col_t_3__499865__ .item3n,
	.col_t_4__499865__ .item4n,
	.col_t_5__499865__ .item5n,
	.col_t_6__499865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__499865__ .img_inner {margin:0 -10px}
	.img_tile__499865__ .item {padding:10px}
	.img_tile__499865__ .item a {margin-top:15px;padding:6px 14px;font-size:16px;}
	.img_tile__499865__ .caption {margin-top:15px}
	.img_tile__499865__ .caption > span.content {margin-top:10px}

	.text_sml__499865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__499865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__499865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__499865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__499865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__499865__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__499865__ .item,
	.col_t_2__499865__ .item2n,
	.col_t_3__499865__ .item3n,
	.col_t_4__499865__ .item4n,
	.col_t_5__499865__ .item5n,
	.col_t_6__499865__ .item6n {clear:none}

	.col_pc_1__499865__ .item {width:100%}
	.col_pc_2__499865__ .item {width:50%}
	.col_pc_3__499865__ .item {width:33.3333%}
	.col_pc_4__499865__ .item {width:25%}
	.col_pc_5__499865__ .item {width:20%}
	.col_pc_6__499865__ .item {width:16.6666%}
	.col_pc_1__499865__ .item,
	.col_pc_2__499865__ .item2n,
	.col_pc_3__499865__ .item3n,
	.col_pc_4__499865__ .item4n,
	.col_pc_5__499865__ .item5n,
	.col_pc_6__499865__ .item6n {clear:both}
}


/*     499875 : BLANK 컨텐츠      */
.blank__499875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__499875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__499875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__499875__ {height:35px}
}

/*     499885 : 제목&내용 가로형      */
.text_horizontal__499885__ {display:table;width:100%;padding:22px;background:#dcedb2;box-sizing:border-box;}
.text_horizontal__499885__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__499885__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__499885__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__499885__ .title__499885__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__499885__ .text__499885__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__499885__ .title__499885__ {}
	.text_horizontal__499885__ .text__499885__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__499885__ {padding:25px}
	.text_horizontal__499885__ .cont {padding-left:23px;}
	.text_horizontal__499885__ .icon img {height:auto;}
	.text_horizontal__499885__ .title__499885__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__499885__ .text__499885__ {font-size:26px;}
}

/*     499895 : 제목&내용 가로형      */
.text_horizontal__499895__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__499895__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__499895__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__499895__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__499895__ .title__499895__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__499895__ .text__499895__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__499895__ .title__499895__ {}
	.text_horizontal__499895__ .text__499895__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__499895__ {padding:25px}
	.text_horizontal__499895__ .cont {padding-left:23px;}
	.text_horizontal__499895__ .icon img {height:auto;}
	.text_horizontal__499895__ .title__499895__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__499895__ .text__499895__ {font-size:26px;}
}

/*     499905 : 제목&내용 가로형      */
.text_horizontal__499905__ {display:table;width:100%;padding:22px;background:#d2edf1;box-sizing:border-box;}
.text_horizontal__499905__ a {display:block;}
.text_horizontal__499905__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__499905__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__499905__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__499905__ .title__499905__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__499905__ .text__499905__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__499905__ .title__499905__ {}
	.text_horizontal__499905__ .text__499905__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__499905__ {padding:25px}
	.text_horizontal__499905__ .cont {padding-left:23px;}
	.text_horizontal__499905__ .icon img {height:auto;}
	.text_horizontal__499905__ .title__499905__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__499905__ .text__499905__ {font-size:26px;}
}

